package com.tourism.webadmin.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * 应用程序自定义的程序属性配置文件(dev)。
 *
 * @author 吃饭睡觉
 * @date 2024-09-06
 */
@Data
@Configuration
@ConfigurationProperties(prefix = "application-dev")
public class ApplicationDevConfig {
    /**
     * dev的ip+port
     */
    private String hostIpPort;

}
